<?php

namespace Overdrive\Web\Http\Controllers\Frontend;

use Illuminate\Contracts\View\View;
use Illuminate\Http\Request;
use Illuminate\Routing\Controller as BaseController;

class MainController extends BaseController
{
    public function index()
	{
		return view('web::frontend.index');
	}

}
